Importante:

¿Como pedir soporte? (Marzo 18, 2015)

Puedo usar alguna traducción vieja ?
Hola quería saber si puedo utilizar alguna traducción de versión vieja para la versión nueva (1.6.6), por que quería poner mi foro en español, saludo...

Hola quería saber si puedo utilizar alguna traducción de versión vieja para la versión nueva (1.6.6), por que quería poner mi foro en español, saludos.
Tema anterior Tema siguiente
No se puede, pues en cada actualización van añadiendo líneas de la traducción.
En otra página(SoporteMyBB) ya la hay, pero si quieres, puedes esperar a que la terminen aquí.
:/, yo ya le puse una traducción vieja y anduvo perfectamente, no me dio errores...
Por poder puedes, pero los textos nuevos no aparecerán.

Lo que debes hacer es utilizar la última revisión de la traducción, en este caso creo que es para 1.6.5, y después añadir los textos manualmente.

Si no sabes que textos añadir lo comento en el siguiente hilo:

http://www.mybb-es.com/Hilo-noticia-mybb...8#pid67708
no te compliques acá esta la traducción oficial de MyBB 1.6.6.
http://community.mybb.com/thread-75770.html

si te pones a esperar la de acá te saldrá una barba mas grande que la de Merlin

aca solo se creo para 1.6.0.
hahahaa si es verdad... creo q es mejr esperar la de anio...
PD: Cierro tema ya esta la solucion Wink

Colaboradores: Jonatan H. , Jaizu , Himura , Edson Ordaz , Aguzto

This forum uses Lukasz Tkacz MyBB addons.